<?xml version="1.0" encoding="UTF-8"?>
<GASRESPONSE xmlns="http://www.ote-cr.cz/schema/gasresponse" date-time="2009-11-28T21:40:17" dtd-release="1" dtd-version="1" id="00000000035879" message-code="GR2">
	<SenderIdentification id="27XGOTE-CZ-GAS-R" coding-scheme="15"/>
	<ReceiverIdentification id="27XG-JMP-NET-CZS" coding-scheme="15"/>
	<Reference id="00000000414754"/>
	<Reason code="245" type="A03">Zpráva č. 00000000414754 byla v pořádku přijata</Reason>
</GASRESPONSE>
